h1 {
    font-size: inherit;
    font-weight: inherit;
    text-decoration: underline;
}

h2 {
    font-size: inherit;
    font-weight: bold;
    text-transform: uppercase;
}

* {
    text-transform: lowercase;
}

.text {
    display: none;
}

.text::after {
    content: "\a";
    white-space: pre;
}

input {
    height: 12px;
    width: 12px;
}

label::after {
    content: "\a";
    white-space: pre;
}

div.indent {
    margin-left:24px;
}

date {
    color: red;
}

date::after {
    content: "\a";
    white-space: pre;
}

a:visited {
    color: blue;
}

a::before {
    content: "\a";
    white-space: pre;
}

a.remove::before {
    content: none;
}